Subject: [lemonade] Publication of draft-ietf-lemonade-profile-bis-12.txt

From: Alexey Melnikov <[email-masked]>
Date: Tue, 02 Jun 2009 17:11:18 +0100

The document is approved for publication (and was already approved for 
nearly 2 months), being blocked on draft-ietf-lemonade-5162bis.
I currently don't have enough cycles to finish 
draft-ietf-lemonade-5162bis, so in the interest of publishing the 
Lemonade Profile Bis sooner, rather than later I would ask the RFC 
Editor to reference RFC 5162 instead of draft-ietf-lemonade-5162bis.

Please speak up if you have any concerns about that.

---

From: Arnt Gulbrandsen <[email-masked]>
Date: Tue, 2 Jun 2009 21:39:53 +0200

-bis seems to be just three paragraphs extra, none of them vastly 
important, so fine with me.

Arnt